raspberrypi-firmware (1:1.20230106-1) bullseye; urgency=medium

  * firmware as of 78852e166b4cf3ebb31d051e996d54792f0994b0
  * Linux version 5.15.84

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 06 Jan 2023 11:50:22 +0000

raspberrypi-firmware (1:1.20221104-1) bullseye; urgency=medium

  * firmware as of 0d6514f32722e4acf091ab2af9715793ffd6b727
  * Linux version 5.15.76

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 07 Nov 2022 11:25:54 +0000

raspberrypi-firmware (1:1.20221028-1) bullseye; urgency=medium

  * firmware as of 00feccb1dbfee286d3f1ce457c045effffbf90fc
  * Linux version 5.15.74

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 28 Oct 2022 13:58:58 +0100

raspberrypi-firmware (1:1.20220830-1) bullseye; urgency=medium

  * firmware as of 48cd70fe84432c5d050637b61e4b7b9c831c98bf
  * Linux version 5.15.61

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 30 Aug 2022 12:22:25 +0100

raspberrypi-firmware (1:1.20220811-1) bullseye; urgency=medium

  * firmware as of e1e3dc004ec45c0a6ab3f32eb02c1e0c8846796c
  * Linux version 5.15.56

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 11 Aug 2022 12:37:08 +0100

raspberrypi-firmware (1:1.20220331-1) bullseye; urgency=medium

  * firmware as of 61966732d03de9b71baf561f920e018b54c241ac
  * Linux version 5.15.32

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 01 Apr 2022 07:57:07 +0100

raspberrypi-firmware (1:1.20220328-1) bullseye; urgency=medium

  * firmware as of 69277bc713133a54a1d20554d79544da1ae2b6ca
  * Linux version 5.15.30

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 28 Mar 2022 16:48:15 +0100

raspberrypi-firmware (1:1.20220308-2) bullseye; urgency=medium

  * Add libraspberrypi-dev to build dependencies

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 09 Mar 2022 11:36:51 +0000

raspberrypi-firmware (1:1.20220308-1) bullseye; urgency=medium

  * firmware as of 191360eaf2e5933eaa0ed76ac0d62722b6f9a58f
  * Linux version 5.10.103

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 08 Mar 2022 15:56:57 +0000

raspberrypi-firmware (1:1.20220120-2) bullseye; urgency=medium

  * Patch vcdbg to use libdebug_sym.so.0
    - Avoids dependency on libraspberrypi-dev
  * Re-enable dh_shlibdeps

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 22 Feb 2022 13:46:41 +0000

raspberrypi-firmware (1:1.20220120-1) bullseye; urgency=medium

  * firmware as of c6d56567ff6ef17fd85159770f22abcf2c5953ed
  * Linux version 5.10.92

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 20 Jan 2022 14:13:13 +0000

raspberrypi-firmware (1:1.20220118-1) bullseye; urgency=medium

  * firmware as of 1e138de65a13c28c04fa4abf37f4c21e231e41b7
  * Linux version 5.10.92

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 18 Jan 2022 15:15:41 +0000

raspberrypi-firmware (1:1.20220106-1) bullseye; urgency=medium

  * firmware as of cfdbadea5f74c16b7ed5d3b4866092a054e3c3bf
  * Linux version 5.10.89

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 07 Jan 2022 10:00:17 +0000

raspberrypi-firmware (1:1.20211118-3) bullseye; urgency=medium

  * Mark raspberrypi-kernel Multi-Arch: foreign

 -- Serge Schneider <serge@raspberrypi.com>  Sat, 04 Dec 2021 16:31:22 +0000

raspberrypi-firmware (1:1.20211118-2) bullseye; urgency=medium

  * Mark raspberrypi-bootloader Multi-Arch: foreign

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 02 Dec 2021 14:44:30 +0000

raspberrypi-firmware (1:1.20211118-1) bullseye; urgency=medium

  * firmware as of a60a479844915911901a8ddc36221eddfdded07f
  * Linux version 5.10.63

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 29 Nov 2021 14:36:03 +0000

raspberrypi-firmware (1:1.20211029-1) bullseye; urgency=medium

  * firmware as of e2bab29767e51c683a312df20014e3277275b8a6
  * Linux version 5.10.63

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 29 Oct 2021 12:55:27 +0100

raspberrypi-firmware (1:1.20211007-2) bullseye; urgency=medium

  * Remove unnecessary patches

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 12 Oct 2021 13:58:16 +0100

raspberrypi-firmware (1:1.20211007-1) bullseye; urgency=medium

  * firmware as of 0c4fc71befd228419a225c84d316cabbda8633a7
  * Linux version 5.10.63

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 07 Oct 2021 15:39:28 +0100

raspberrypi-firmware (1:1.20210928-1) bullseye; urgency=medium

  * firmware as of 6b855fb1f6e753522d38a121eca9a534bf46081f
  * Linux version 5.10.63

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 28 Sep 2021 14:18:46 +0100

raspberrypi-firmware (1:1.20210831-3) bullseye; urgency=medium

  * Update vchiq udev rule

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 17 Sep 2021 17:34:59 +0100

raspberrypi-firmware (1:1.20210831-2) bullseye; urgency=medium

  * Include separate vcdbg package
  * Remove packages provided by raspberrypi-userland
  * Signal reboot-required

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 13 Sep 2021 14:30:08 +0100

raspberrypi-firmware (1:1.20210831-1) buster; urgency=medium

  * firmware as of 46f356dcecc5204ca9a8cef7e6894e083b231bc7
  * Linux version 5.10.60

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 31 Aug 2021 15:50:11 +0100

raspberrypi-firmware (1:1.20210805-1) buster; urgency=medium

  * firmware as of 8939bde9fc31e88847061cb348d74af44767b136
  * Linux version 5.10.52

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 05 Aug 2021 13:16:04 +0100

raspberrypi-firmware (1:1.20210727-1) buster; urgency=medium

  * firmware as of c4559857a69e41f5268e4fe66d32196a78d63611
  * Linux version 5.10.52

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 27 Jul 2021 23:24:47 +0100

raspberrypi-firmware (1:1.20210527-1) buster; urgency=medium

  * firmware as of 1eb8921ae7158249894f89e8bb6c4bfb04ec7377
  * Linux version 5.10.17

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 27 May 2021 15:14:05 +0100

raspberrypi-firmware (1:1.20210430-2) buster; urgency=medium

  * firmware as of 518ee7c871aaa9aaa88116953d57e73787ee6e43
  * Linux version 5.10.17
  * Add linux-libc-dev

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 06 May 2021 10:27:35 +0100

raspberrypi-firmware (1.20210430-1) buster; urgency=medium

  * firmware as of 518ee7c871aaa9aaa88116953d57e73787ee6e43
  * Linux version 5.10.17

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 30 Apr 2021 15:09:02 +0100

raspberrypi-firmware (1.20210303-1) buster; urgency=medium

  * firmware as of fcf8d2f7639ad8d0330db9c8db9b71bd33eaaa28
  * Linux version 5.10.17

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 03 Mar 2021 13:48:52 +0000

raspberrypi-firmware (1.20210201-1) buster; urgency=medium

  * firmware as of 8572bb50bf24a9ffef949ced69776e66559f4afe
  * Linux version 5.10.11

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 04 Feb 2021 12:36:39 +0000

raspberrypi-firmware (1.20210108-1) buster; urgency=medium

  * firmware as of 0d458874a89921fbe460e422b239695e1e101e2b
  * Linux version 5.4.83

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 08 Jan 2021 15:26:51 +0000

raspberrypi-firmware (1.20210104-1) buster; urgency=medium

  * firmware as of 70f1581eec2c036b7e9309f1af41c651fb125447
  * Linux version 5.4.83

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 04 Jan 2021 14:46:51 +0000

raspberrypi-firmware (1.20201201-1) buster; urgency=medium

  * firmware as of 2aa2e3a6e34260e76cf5c1d1ab9a02d0100f8ccd
  * Linux version 5.4.79

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 01 Dec 2020 15:31:32 +0000

raspberrypi-firmware (1.20201126-1) buster; urgency=medium

  * firmware as of b324aea801f669b6ab18441f970e74a5a7346684
  * Linux version 5.4.79

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 26 Nov 2020 17:39:07 +0000

raspberrypi-firmware (1.20201022-1) buster; urgency=medium

  * firmware as of 2ba11f2a07760588546821aed578010252c9ecb3
  * Linux version 5.4.72

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 22 Oct 2020 15:32:49 +0100

raspberrypi-firmware (1.20200902-2) buster; urgency=medium

  * firmware as of 2b41f509710d99758a5b8efa88d95dd0e9169c0a
  * Linux version 5.4.51
  * Rework headers

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 30 Sep 2020 15:07:55 +0100

raspberrypi-firmware (1.20200902-1) buster; urgency=medium

  * firmware as of 2b41f509710d99758a5b8efa88d95dd0e9169c0a
  * Linux version 5.4.51

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 03 Sep 2020 18:44:09 +0100

raspberrypi-firmware (1.20200819-1) buster; urgency=medium

  * firmware as of ef72c17bcaaeb89093d87bcf71f3228e1b5e1fff
  * Linux version 5.4.51

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 20 Aug 2020 07:56:36 +0100

raspberrypi-firmware (1.20200811-1) buster; urgency=medium

  * firmware as of 21cfa5ee7a3f376056413f082c68a185d2e74353
  * Linux version 5.4.51

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 12 Aug 2020 07:36:27 +0100

raspberrypi-firmware (1.20200805-1) buster; urgency=medium

  * firmware as of a786e72edad6e285c9984d1ceb0fbc8e4eb202df
  * Linux version 5.4.51

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 06 Aug 2020 00:36:40 +0100

raspberrypi-firmware (1.20200723-1) buster; urgency=medium

  * firmware as of 7111c89a395159afeb161b205d59c894cfc1fdc1
  * Linux version 5.4.51

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 23 Jul 2020 15:31:57 +0100

raspberrypi-firmware (1.20200717-1) buster; urgency=medium

  * firmware as of a118948bd9872754a3121318fd96cf0b609b77fd
  * Linux version 5.4.51

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 20 Jul 2020 07:52:15 +0100

raspberrypi-firmware (1.20200601-1) buster; urgency=medium

  * firmware as of 7caead9416f64b2d33361c703fb243b8e157eba4
  * Linux version 4.19.118

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 01 Jun 2020 18:38:29 +0100

raspberrypi-firmware (1.20200512-2) buster; urgency=medium

  * Build kernel and firmware for arm64

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 19 May 2020 09:13:35 +0100

raspberrypi-firmware (1.20200512-1) buster; urgency=medium

  * firmware as of 21e1fe3477ffb708a5736ed61a924fd650031136
  * Linux version 4.19.118

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 13 May 2020 09:41:25 +0100

raspberrypi-firmware (1.20200212-1) buster; urgency=medium

  * firmware as of 9a34efbf2fc6a27231607ce91a7cb6bf3bdbc0c5
  * Linux version 4.19.97

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 12 Feb 2020 13:33:38 +0000

raspberrypi-firmware (1.20200210-1) buster; urgency=medium

  * firmware as of 2efcd0bb3848640e385c894b22551f0d32761bf8
  * Linux version 4.19.97

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 10 Feb 2020 16:19:26 +0000

raspberrypi-firmware (1.20200205-1) buster; urgency=medium

  * firmware as of 149cd7f0487e08e148efe604f8d4d359541cecf4
  * Linux version 4.19.97

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 05 Feb 2020 15:25:52 +0000

raspberrypi-firmware (1.20200203-1) buster; urgency=medium

  * firmware as of c9d6e4d054db66458b42419addde92ea57d3c2ab
  * Linux version 4.19.97

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 03 Feb 2020 12:51:31 +0000

raspberrypi-firmware (1.20200131-1) buster; urgency=medium

  * firmware as of a8542fa419cc7fd14807b58aeb50d77b9aad4de9
  * Linux version 4.19.93

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 31 Jan 2020 14:00:21 +0000

raspberrypi-firmware (1.20200114-1) buster; urgency=medium

  * firmware as of 67392a7a32bddad7f571047fccafca9eeb65d29c
  * Linux version 4.19.93

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 20 Jan 2020 13:46:19 +0000

raspberrypi-firmware (1.20191119-1) buster; urgency=medium

  * firmware as of 878d27e23ff2f1c9a35d1b1fc8fe71e06083b823
  * Linux version 4.19.83

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 17 Jan 2020 10:03:19 +0000

raspberrypi-firmware (1.20190925+1-1) buster; urgency=medium

  * firmware as of 01508e81ec1e918448227ca864616d56c430b46d
  * Linux version 4.19.75
  * Add foreign architecture contamination check
  * Rebuild headers
  * Remove AARCH64 headers

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 11 Oct 2019 13:51:27 +0100

raspberrypi-firmware (1.20190925-2) buster; urgency=medium

  * firmware as of 01508e81ec1e918448227ca864616d56c430b46d
  * Linux version 4.19.75
  * Add free space check
  * Remove old NOOBS fixup which would no longer work

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 02 Oct 2019 15:26:38 +0100

raspberrypi-firmware (1.20190925-1) buster; urgency=medium

  * firmware as of 01508e81ec1e918448227ca864616d56c430b46d
  * Linux version 4.19.75

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 25 Sep 2019 15:29:43 +0100

raspberrypi-firmware (1.20190916-1) buster; urgency=medium

  * firmware as of 04ddd4957d470528d7b26ea00a37d8fe2f1e2db7
  * Linux version 4.19.71

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 20 Sep 2019 14:05:21 +0100

raspberrypi-firmware (1.20190819-1) buster; urgency=medium

  * firmware as of e10b2880e26708afc0b32a485c1231207037fc45

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 19 Aug 2019 15:40:49 +0100

raspberrypi-firmware (1.20190718-1) buster; urgency=medium

  * firmware as of d36bde339b067bf13b610fd9741d6351c1dafc38

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 19 Jul 2019 12:56:22 +0100

raspberrypi-firmware (1.20190709-1) buster; urgency=medium

  * firmware as of 356f5c2880a3c7e8774025aa6fc934a617553e7b

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 09 Jul 2019 15:07:50 +0100

raspberrypi-firmware (1.20190708-1) buster; urgency=medium

  * firmware as of cb3a32adf39f45a49be454e30c7464920ad7c605

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 08 Jul 2019 14:05:04 +0100

raspberrypi-firmware (1.20190620+1-1) buster; urgency=medium

  * firmware as of 88ca9081f5e51cdedd16d5dbc85ed12a25123201
  * rebuild to fix x86 contamination in headers

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 24 Jun 2019 15:45:23 +0100

raspberrypi-firmware (1.20190620-1) buster; urgency=medium

  * firmware as of 88ca9081f5e51cdedd16d5dbc85ed12a25123201

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 20 Jun 2019 17:11:26 +0100

raspberrypi-firmware (1.20190517-1) stretch; urgency=medium

  * firmware as of e1900836948f6c6bdf4571da1b966a9085c95d37

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 17 May 2019 19:21:19 +0100

raspberrypi-firmware (1.20190401-1) stretch; urgency=medium

  * firmware as of f8939644f7bd3065068787f1f92b3f3c79cf3de9

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 01 Apr 2019 15:03:55 +0100

raspberrypi-firmware (1.20190215-1) stretch; urgency=medium

  * firmware as of 98997f363e3683ead4f50c37902169248628303a

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 18 Feb 2019 10:12:19 +0000

raspberrypi-firmware (1.20181112-1) stretch; urgency=medium

  * firmware as of 12e0bf86e08d6067372bc0a45d7e8a10d3113210

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 12 Nov 2018 17:26:39 +0000

raspberrypi-firmware (1.20180924-1) stretch; urgency=medium

  * firmware as of 5b49caa17e91d0e64024380119ad739bb201c674

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 25 Sep 2018 10:08:04 +0100

raspberrypi-firmware (1.20180919-1) stretch; urgency=medium

  * firmware as of d69aadedb7c146ba5d3b0b45a661e5669a9141c4

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 19 Sep 2018 19:07:21 +0100

raspberrypi-firmware (1.20180910-1) stretch; urgency=medium

  * firmware as of cf9544f7f19bc9c8e8f75b63cbf051f411bbe15f

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 11 Sep 2018 10:36:20 +0100

raspberrypi-firmware (1.20180817-1) stretch; urgency=medium

  * firmware as of 53ac68e1eb02138f72a5056efed9dac9d3883a3f

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 17 Aug 2018 16:26:34 +0100

raspberrypi-firmware (1.20180703-1) stretch; urgency=medium

  * firmware as of 21949dc1f06e9f893cc86d4ddacd549d24bd7db1

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 03 Jul 2018 16:02:38 +0100

raspberrypi-firmware (1.20180619-1) stretch; urgency=medium

  * firmware as of 748fb17992426bb29d99224b93cb962fefbdc833

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 19 Jun 2018 13:07:11 +0100

raspberrypi-firmware (1.20180417-1) stretch; urgency=medium

  * firmware as of 5db8e4e1c63178e200d6fbea23ed4a9bf4656658

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 17 Apr 2018 13:07:14 +0100

raspberrypi-firmware (1.20180328-1) stretch; urgency=medium

  * firmware as of ce8652e2c743f02f04cb29f23611cbf13765483b

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 28 Mar 2018 13:05:51 +0100

raspberrypi-firmware (1.20180313-1) stretch; urgency=medium

  * firmware as of 3347884c7df574bbabeff6dca63caf686e629699
  * Kernel 4.9.80
    - Breaks utilities which use firmware commit to determine kernel commit

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 13 Mar 2018 21:05:21 +0000

raspberrypi-firmware (1.20171029-1) stretch; urgency=medium

  * firmware as of 93aae1391121c44c7bbddf66abaf38725ffa2dc0

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 30 Oct 2017 10:38:00 +0000

raspberrypi-firmware (1.20170811-2) stretch; urgency=medium

  * Include .pc files

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 24 Aug 2017 11:34:37 +0100

raspberrypi-firmware (1.20170811-1) jessie; urgency=medium

  * firmware as of b2420fc150ae4616f5d9ec24bdaedc630586a529

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 11 Aug 2017 18:05:23 +0100

raspberrypi-firmware (1.20170703-2) stretch; urgency=medium

  * firmware as of 84c8778cfcc99a40ef84efd39cd444c0eb5a80fa
  * Bump compat to 10
  * Removed non-brcm VC libs
  * Bump standard to 3.9.8

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 03 Jul 2017 15:46:36 +0100

raspberrypi-firmware (1.20170703-1) jessie; urgency=medium

  * firmware as of 6ba0dabbe76ce02d261cc4658c3484fa12b10385

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 03 Jul 2017 15:07:38 +0100

raspberrypi-firmware (1.20170702-1) jessie; urgency=medium

  * firmware as of 84c8778cfcc99a40ef84efd39cd444c0eb5a80fa

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 03 Jul 2017 11:09:01 +0100

raspberrypi-firmware (1.20170515-1) jessie; urgency=medium

  * firmware as of 856c68d57b030f38f2c6e2a9a5ed8bc51ca51707

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 15 May 2017 20:10:54 +0100

raspberrypi-firmware (1.20170427-1) jessie; urgency=medium

  * firmware as of cb0b0ad6d11ddd251327303a97ba26a43e6b5b4b

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 28 Apr 2017 08:20:17 +0100

raspberrypi-firmware (1.20170405-1) jessie; urgency=medium

  * firmware as of 22de0bb68d34fd210ba9d086c6a1fc5e90f0bfbb
  * Make postinst script more defensive
  * Maintainer scripts: source /etc/default/raspberrypi-kernel

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 05 Apr 2017 15:21:59 +0100

raspberrypi-firmware (1.20170303-1) jessie; urgency=medium

  * firmware as of b51046a2b2bb69771579a549d157205d9982f858

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 03 Mar 2017 14:30:23 +0000

raspberrypi-firmware (1.20170215-1) jessie; urgency=medium

  * firmware as of 3fb63c413cabfddb7fb9ed286bfc62abe73cc310
  * Added bcm2708-rpi-0-w.dtb

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 15 Feb 2017 17:47:53 +0000

raspberrypi-firmware (1.20161215-1) jessie; urgency=medium

  * firmware as of 2190ebaaab17d690fb4a6aa767ff7755eaf51b12

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 19 Dec 2016 20:03:40 +0000

raspberrypi-firmware (1.20161125-1) jessie; urgency=medium

  * firmware as of 5d80cd839dd4fe283d573df2ec3f3829b09b33f0

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 25 Nov 2016 16:37:08 +0000

raspberrypi-firmware (1.20161020-1) jessie; urgency=medium

  * firmware as of ec5a517ed6051974a5a09f7b7811d21c443a7c74
  * raspberrypi-bootloader: Move raspberrypi-kernel to Recommends

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 24 Oct 2016 12:43:51 +0100

raspberrypi-firmware (1.20160921-1) jessie; urgency=medium

  * firmware as of ad8608c08b122b2c228dba0ff5070d6e9519faf5

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 22 Sep 2016 09:09:53 +0100

raspberrypi-firmware (1.20160620-1) jessie; urgency=medium

  * firmware as of 390f53ed0fd79df274bdcc81d99e09fa262f03ab

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 22 Jun 2016 08:10:35 +0100

raspberrypi-firmware (1.20160523-1) jessie; urgency=medium

  * firmware as of 3b98f7433649e13cf08f54f509d11491c99c4c0b

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 27 May 2016 10:22:10 +0100

raspberrypi-firmware (1.20160512-1) jessie; urgency=medium

  * firmware as of 3816e1ce1e6ebc6d2bf0596dbd52849e16aa7e94

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 12 May 2016 13:05:45 +0100

raspberrypi-firmware (1.20160506-1) jessie; urgency=medium

  * firmware as of cc6d7bf8b4c03a2a660ff9fdf4083fc165620866

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 06 May 2016 17:59:32 +0100

raspberrypi-firmware (1.20160503-1) jessie; urgency=medium

  * firmware as of 6832d9a431a98b640accb2b76eac38a420d7c680
  * update symlinks
  * add device-tree-compiler dependency

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 04 May 2016 15:33:17 +0100

raspberrypi-firmware (1.20160424-1) jessie; urgency=medium

  * firmware as of c1485f5cad98689d1c655c768a12565415f5ef13
  * add dtoverlay, dtparam and dtmerge symlinks

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 26 Apr 2016 11:19:23 +0100

raspberrypi-firmware (1.20160405-1) jessie; urgency=medium

  * firmware as of c06550099b9593192d6e2cc7e6446a6b4380d3f4

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 06 Apr 2016 15:24:22 +0100

raspberrypi-firmware (1.20160315-1) jessie; urgency=medium

  * firmware as of 951799bbcd795ddf27769d14acf4813fdcbe53dc

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 16 Mar 2016 09:52:39 +0000

raspberrypi-firmware (1.20160309-1) jessie; urgency=medium

  * firmware as of 8b4e5482b52e6fb438dddc0d88ba0ba8d44af54b

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 14 Mar 2016 15:41:10 +0000

raspberrypi-firmware (1.20160209-1) jessie; urgency=medium

  * firmware as of 3442862c10fab68c2e88d660d2e69c143bb1f00c

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 09 Feb 2016 13:33:33 +0000

raspberrypi-firmware (1.20160202-1) jessie; urgency=medium

  * firmware as of cb2ffaa5503ac53039d40715965480dd66f0aa20

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 02 Feb 2016 09:52:07 +0000

raspberrypi-firmware (1.20150923-1) jessie; urgency=medium

  * firmware as of 960832a6c2590635216c296b6ee0bebf67b21d50

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 23 Sep 2015 16:10:43 +0100

raspberrypi-firmware (1.20150820-1) wheezy; urgency=medium

  * firmware as of bbf5495c0424fe38d795111007e93f8763b88bcc

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 21 Aug 2015 17:16:06 +0100

raspberrypi-firmware (1.20150421-1) unstable; urgency=low

  * firmware as of 6cc27e02dde4f1e02cfddb3d0f23d54be87680cb
  * Make vc-sm and vcio subsystems writable by video group

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 27 Apr 2015 09:56:44 +0100

raspberrypi-firmware (1.20150214-2) unstable; urgency=medium

  * Fix for incorrect NOOBS images

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 27 Mar 2015 19:11:24 +0000

raspberrypi-firmware (1.20150214-1) unstable; urgency=low

  * firmware as of 8aca5762

 --  <asb@asbradbury.org>  Sun, 15 Feb 2015 11:19:20 +0000

raspberrypi-firmware (1.20150212-1) unstable; urgency=low

  * firmware as of 47bd0f0f46b

 --  <asb@asbradbury.org>  Thu, 12 Feb 2015 21:00:49 +0000

raspberrypi-firmware (1.20150208-1) unstable; urgency=low

  * firmware as of a43480416153e8

 --  <asb@asbradbury.org>  Thu, 12 Feb 2015 16:30:12 +0000

raspberrypi-firmware (1.20150130-1) unstable; urgency=low

  * firmware as of 1f56136651963e

 --  <asb@asbradbury.org>  Sat, 31 Jan 2015 19:50:59 +0000

raspberrypi-firmware (1.20150128-1) unstable; urgency=low

  * firmware as of 9b068fe44503f5

 --  <asb@asbradbury.org>  Thu, 29 Jan 2015 16:59:02 +0000

raspberrypi-firmware (1.20141219-1) unstable; urgency=low

  * firmware as of 2f9828c4577a85

 --  <asb@asbradbury.org>  Sun, 21 Dec 2014 10:53:44 +0000

raspberrypi-firmware (1.20141207-1) unstable; urgency=low

  * firmware as of 9d58d7bcc9d144

 --  <asb@asbradbury.org>  Sun, 07 Dec 2014 17:49:01 +0000

raspberrypi-firmware (1.20140908-1) unstable; urgency=low

  * firmware as of 53d1ae311226b5c

 --  <asb@asbradbury.org>  Mon, 08 Sep 2014 19:23:42 +0000

raspberrypi-firmware (1.20140830-1) unstable; urgency=low

  * firmware as of 1bb122bcd82bcd3

 --  <asb@asbradbury.org>  Tue, 02 Sep 2014 07:08:05 +0000

raspberrypi-firmware (1.20140618-1) unstable; urgency=low

  * firmware as of 462f3e3f476f7b6

 --  <asb@asbradbury.org>  Thu, 19 Jun 2014 18:57:45 +0000

raspberrypi-firmware (1.20140530-1) unstable; urgency=low

  * firmware as of 02eed2f817b42590180

 --  <asb@asbradbury.org>  Sun, 01 Jun 2014 10:50:48 +0000

raspberrypi-firmware (1.20140107-1) unstable; urgency=low

  * firmware as of 030082b403b

 --  <asb@asbradbury.org>  Tue, 07 Jan 2014 19:39:01 +0000

raspberrypi-firmware (1.20131219-1) unstable; urgency=low

  * firmware as of c32bc633039cd9

 --  <asb@asbradbury.org>  Fri, 20 Dec 2013 11:03:43 +0000

raspberrypi-firmware (1.20131209-1) unstable; urgency=low

  * firmware as of 9d34d0475f9

 --  <asb@asbradbury.org>  Wed, 10 Dec 2013 13:47:42 +0000

raspberrypi-firmware (1.20130902-1) unstable; urgency=low

  * firmware as of d4f5315cfac4e

 --  <asb@asbradbury.org>  Wed, 04 Sep 2013 20:09:43 +0000

raspberrypi-firmware (1.20130815-1) unstable; urgency=low

  * firmware as of e0590d6dda8413

 --  <asb@asbradbury.org>  Sat, 17 Aug 2013 15:43:58 +0000

raspberrypi-firmware (1.20130617-1) unstable; urgency=low

  * firmware as of a0c98fa6bc0f

 --  <asb@asbradbury.org>  Wed, 19 Jun 2013 10:06:03 +0000

raspberrypi-firmware (1.20130524-1) unstable; urgency=low

  * firmware as of 6f4a90c8cb8817f

 --  <asb@asbradbury.org>  Sat, 25 May 2013 15:56:50 +0000

raspberrypi-firmware (1.20130520-1) unstable; urgency=low

  * firmware as of a0f8a0331419a4

 --  <asb@asbradbury.org>  Wed, 22 May 2013 20:13:43 +0000

raspberrypi-firmware (1.20130517-1) unstable; urgency=low

  * firmware as of 4f2a7b9b2a3d6c1

 --  <asb@asbradbury.org>  Sat, 18 May 2013 12:34:55 +0000

raspberrypi-firmware (1.20130514-1) unstable; urgency=low

  * firmware as of 1c339b164613b

 --  <asb@asbradbury.org>  Thu, 16 May 2013 17:29:01 +0000

raspberrypi-firmware (1.20130512-1) unstable; urgency=low

  * firmware as of f53948f6fbcb

 --  <asb@asbradbury.org>  Mon, 13 May 2013 19:44:37 +0000

raspberrypi-firmware (1.20130505-3) unstable; urgency=low

  * disable /etc/asound.conf if it uses mmap_emul as it is no longer necessary

 --  <asb@asbradbury.org>  Fri, 10 May 2013 11:23:53 +0000

raspberrypi-firmware (1.20130505-1) unstable; urgency=low

  * firmware as of de687862fa8365ad7

 --  <asb@asbradbury.org>  Wed, 08 May 2013 08:15:11 +0000

raspberrypi-firmware (1.20130207-1) unstable; urgency=low

  * firmware as of 5dd9b4962e

 --  <asb@asbradbury.org>  Sat, 09 Feb 2013 00:20:15 +0000

raspberrypi-firmware (1.20130203-1) unstable; urgency=low

   *firmware as of efc9c98fa 

 --  <asb@asbradbury.org>  Mon, 04 Feb 2013 01:57:04 +0000

raspberrypi-firmware (1.20130130-1) unstable; urgency=low

  * firmware as of 73d99edf0

 --  <asb@asbradbury.org>  Sun, 03 Feb 2013 02:10:45 +0000

raspberrypi-firmware (1.20121025-1) unstable; urgency=low

  * firmware as of 17c8799375

 -- Alex Bradbury <asb@asbradbury.org>  Sun, 28 Oct 2012 17:39:32 +0000

raspberrypi-firmware (1.20121006-1) unstable; urgency=low

  * firmware as of db62088e82

 -- Alex Bradbury <asb@asbradbury.org>  Sun, 07 Oct 2012 21:35:05 +0100

raspberrypi-firmware (1.20120918-1) unstable; urgency=low

  * firmware as of f569ff5254

 -- Alex Bradbury <asb@asbradbury.org>  Tue, 18 Sep 2012 10:11:53 +0100

raspberrypi-firmware (1.20120916-1) unstable; urgency=low

  * firmware as of f20e9d70a2

 -- Alex Bradbury <asb@asbradbury.org>  Sun, 16 Sep 2012 20:47:11 +0100

raspberrypi-firmware (1.20120915-1) unstable; urgency=low

  * firmware as of 9c8c1bd57e

 -- Alex Bradbury <asb@asbradbury.org>  Sat, 15 Sep 2012 20:51:34 +0100

raspberrypi-firmware (1.20120910-1) unstable; urgency=low

  * firmware as of 05bb1ecbf5

 -- Alex Bradbury <asb@asbradbury.org>  Wed, 12 Sep 2012 17:18:25 +0100

raspberrypi-firmware (1.20120903-1) unstable; urgency=low

  * firmware as of 7847986e3d

 -- Alex Bradbury <asb@asbradbury.org>  Mon, 03 Sep 2012 17:53:29 +0100

raspberrypi-firmware (1.20120831-1) unstable; urgency=low

  * firmware as of fe629bcc9a

 -- Alex Bradbury <asb@asbradbury.org>  Sun, 02 Sep 2012 19:15:15 +0100

raspberrypi-firmware (1.20120830-1) unstable; urgency=low

  * firmware as of d5e9e96a66
  * NOTE: yesterday's firmware and today's are both misversioned, as I should 
    have versioned according to the date of the firmware update.

 -- Alex Bradbury <asb@asbradbury.org>  Thu, 30 Aug 2012 20:36:26 +0100

raspberrypi-firmware (1.20120829-1) unstable; urgency=low

  * firmware as of 59059dea7a

 -- Alex Bradbury <asb@asbradbury.org>  Wed, 29 Aug 2012 22:44:59 +0100

raspberrypi-firmware (1.20120822-1) unstable; urgency=low

  * firmware as of c42f21261f

 -- Alex Bradbury <asb@asbradbury.org>  Wed, 22 Aug 2012 16:18:59 +0100

raspberrypi-firmware (1.20120810-1) unstable; urgency=low

  * firmware as of cb9513f48b

 -- Alex Bradbury <asb@asbradbury.org>  Mon, 13 Aug 2012 21:35:59 +0100

raspberrypi-firmware (1.20120808-1) unstable; urgency=low

  * firmware as of 7680bb38ee

 -- Alex Bradbury <asb@asbradbury.org>  Wed, 08 Aug 2012 17:04:11 +0100

raspberrypi-firmware (1.20120801-2) unstable; urgency=low

  * fix silly packaging mistake

 -- Alex Bradbury <asb@asbradbury.org>  Wed, 01 Aug 2012 22:37:24 +0100

raspberrypi-firmware (1.20120801-1) unstable; urgency=low

  * firmware as of 0a2e8d4095

 -- Alex Bradbury <asb@asbradbury.org>  Wed, 01 Aug 2012 22:04:23 +0100

raspberrypi-firmware (1.20120725-1) unstable; urgency=low

  * firmware as of e73e84c7

 -- Alex Bradbury <asb@asbradbury.org>  Wed, 25 Jul 2012 23:35:33 +0100

raspberrypi-firmware (1.20120722-1) unstable; urgency=low

  * firmware as of be61355f9e

 -- Alex Bradbury <asb@asbradbury.org>  Sun, 22 Jul 2012 21:11:56 +0100

raspberrypi-firmware (1.20120714-1) unstable; urgency=low

  * firmware as of 1309b3d512

 -- Alex Bradbury <asb@asbradbury.org>  Sun, 15 Jul 2012 18:09:10 +0100

raspberrypi-firmware (1.20120712-1) unstable; urgency=low

  * firmware as of 01c78fe345

 -- Alex Bradbury <asb@asbradbury.org>  Fri, 13 Jul 2012 10:48:31 +0100

raspberrypi-firmware (1.20120706-2) unstable; urgency=low

  * fix /opt/vc/src/hello_pi dest dir on armhf
  * rename /etc/ld.so.conf.d/vmcs.conf to /etc/ld.so.conf.d/00-vmcs.conf so vc 
    libs takes precedence over others
  * fix to raspberrypi-bootloader.postinst so it works in fresh install

 -- Alex Bradbury <asb@asbradbury.org>  Sat, 07 Jul 2012 20:22:20 +0100

raspberrypi-firmware (1.20120706-1) unstable; urgency=low

  * firmware as of 467b0b45e1
  * Fix broken setting of ld-linux-armhf.so.3 symlink
  * Add fallback mechanism for detecting current memory split

 -- Alex Bradbury <asb@asbradbury.org>  Sat, 07 Jul 2012 13:51:37 +0100

raspberrypi-firmware (1.20120701-1) unstable; urgency=low

  * firmware as of 0671d601
  * add /lib/ld-linux-armhf.so.3 symlink for armhf

 -- Alex Bradbury <asb@asbradbury.org>  Wed, 04 Jul 2012 14:57:27 +0100

raspberrypi-firmware (1.20120628-1) unstable; urgency=low

  * firmware as of c59283a672

 -- Alex Bradbury <asb@asbradbury.org>  Sun, 01 Jul 2012 20:58:14 +0100

raspberrypi-firmware (1.20120617-1) unstable; urgency=low

  * firmware as of 2c095047f

 -- Alex Bradbury <asb@asbradbury.org>  Sun, 17 Jun 2012 19:31:13 +0100

raspberrypi-firmware (1.20120614-1) unstable; urgency=low

  * firmware as of 1178c4db5

 -- Alex Bradbury <asb@asbradbury.org>  Thu, 14 Jun 2012 14:37:56 +0100

raspberrypi-firmware (1.0-1) unstable; urgency=low

  * Initial release of Debian packaging for the Raspberry Pi "firmware".
  * Based on upstream commit caf963d.

 -- Will Thompson <will.thompson@collabora.co.uk>  Thu, 24 May 2012 12:20:30 +0100
